SDTEMP(4)

NAME
sdtemp - SO-DIMM (JC-42.4) temperature sensor

SYNOPSIS
sdtemp* at iic?

DESCRIPTION
The sdtemp driver retrieves temperature sensor information from memory modules which contain sensor chips defined in JEDEC JC-42.4.

Current sensor chips include the NXP SE97, NXP SE98, Maxim 6604, Microchip MCP9805, Microchip MCP98242, Microchip MCP98243, IDT TS3000B3, ADT ADT7408, ST STTS424, ST STTS2002, ON CAT6095 and ON CAT34TS02.

SEE ALSO
iic(4)

HISTORY
The sdtemp device driver first appeared in OpenBSD 4.4.